body {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #FFFFFF;
        color: #000000;
        margin: 0px;
        padding: 0px;
        font-size: 100%;
}
a:link, a:visited {
        text-decoration: none;
}
a:hover {
        text-decoration: underline;
}
#HeadArea {
        background-color: #0066FF;
        height: 80px;
        color: #FFFFFF;
}
#TitleArea {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        height: 70px;
        color: #FFFFFF;
        top: 10px;
        width: auto;
        position: relative;
        margin-right: 100px;
        left: 10px;
        font-size: 120%;
}
#LogoArea {
        height: 67px;
        width: 456px;
        float: right;
        position: relative;
        top: 0px;
}
#NavigationColumn {
        background-color: #EEEEEE;
        width: 180px;
        float: left;
        font-size: 90%;
        line-height: 110%;
        height: auto;
}
#NavigationLinks {
        margin: 0;
        padding: 0;
        position: relative;
}
#NavigationLinks ul {
        list-style: none;
        font-weight: bold;
        margin: 0;
        padding: 0;
}
#NavigationLinks li {
        height: 120%;
        border-bottom: solid #CCCCCC 1px;
}
#NavigationLinks a {
        display: block;
        padding: 5px 0px 5px 10px;
}
#NavigationLinks a:hover {
        background-color: #0033FF;
        color: #FFFFFF;
}
#DeutschEnglImg {
        background-color: #EEEEEE;
        padding-left: 10px;
        border-bottom: solid #CCCCCC 1px;
}
#DeutschImgLink {
        background-image: url(Images/deutsch.GIF); background-repeat: no-repeat;
}
#DeutschImgLink a { display: block; }
#DeutschImgLink a:hover {
        background-image: url(Images/deutsch_selected.gif); background-repeat: no-repeat;
}
#EnglImgLink {
        background-image: url(Images/english.GIF);
        background-repeat: no-repeat;
}
#EnglImgLink a { display: block; }
#EnglImgLink a:hover {
        background-image: url(Images/english_selected.gif);
        background-repeat: no-repeat;
}
#FreeLink a {
        display: block;
        padding-left: 10px;
        border-top: solid #CCCCCC 1px;
        border-bottom: solid #CCCCCC 1px;
}
#FreeLink a:hover {
        background-color: #0033FF;
        color: #FFFFFF;
}
#Content {
        width: auto;
        margin: 0px 0px 0px 180px;
        padding: 0px 10px 10px 10px;
        font-size: 90%;
        clear: none;
}
#FootArea {
        background-color: #BBFFBB;
        clear: both;
        font-size: 70%;
        text-align: right;
}

#FootAreaMailDate {
        float: right;
        position: relative;
        text-align: right;
}

#FootAreaToTop {
        text-align: left;
}

#ScrshotImg {
        width: auto;
        margin: 0px 0px 0px 0px;
        padding: 0px 10px 10px 10px;
        background-image: url(Images/scrshot.gif);
        background-repeat: no-repeat;
        background-position: left top;
        font-size: 588px;
}
#StartImgArea {
        width: auto;
        text-align: center;
        position: absolute;
        padding-left: 20%;
}
#TextblockDarkBlue {
        background-image: url(Images/BlockDarkBlue.GIF);
        background-position: 0 0;
        background-repeat: repeat-y;
        padding-left: 25px;
}
#TextblockBlue {
        background-image: url(Images/BlockBlue.GIF);
        background-position: 0 0;
        background-repeat: repeat-y;
        padding-left: 25px;
}
#TextblockTurquoise {
        background-image: url(Images/BlockTurquoise.GIF);
        background-position: 0 0;
        background-repeat: repeat-y;
        padding-left: 25px;
}
#TextblockGreen {
        background-image: url(Images/BlockGreen.GIF);
        background-position: 0 0;
        background-repeat: repeat-y;
        padding-left: 25px;
}
#TextblockGray {
        background-image: url(Images/BlockGray.GIF);
        background-position: 0 0;
        background-repeat: repeat-y;
        padding-left: 25px;
}
.SubLink {
        background-color: #CCCCCC;
        font-size: 85%;
        margin-left: 10px;
}
.SectionSelected {
        background-color: #0033FF;
        color: #FFFFFF;
        text-decoration: none;
}
.SubLinkSelected {
        background-color: #0033FF;
        font-size: 85%;
        margin-left: 10px; padding: 0;
        color: #FFFFFF;
}
#ContentImgArea {
        width: auto;
        text-align: center;
        position: absolute;
        padding-top: 20px;
}
#ContentTextArea {
        padding-top: 400px;
}
#FootAreaLeft {
        float: left;
}

#LinkList {
        position: relative;
        padding-left: 5px;
        margin-left: 5px;
}
#LinkList ul {
        background-image: url(Images/BlockGray.gif);
        background-repeat: repeat-y;
        background-position: 0 0;
        list-style-position: outside;
        margin-left: 0px;
        padding-left: 22px;
        list-style-type: none;
}
#LinkList li {
        padding-bottom: 5px;
}
.Sitemap li {
        line-height: 2;
}